1 Reply Latest reply on Apr 19, 2009 11:14 PM by secured2k

    Protect HIPS

      Hoping someone can shed light on this.

      Just upgraded ePO 3.6.1 to 4.0 and HIPS 7.0 to 7.0.3. Now I am getting in excess of 100,000 high alerts daily (Protect HIPS) in the IPS events. These are caused by the 'threat' "Program Files\McAfee\Host Intrusion Prevention\FireSvc.exe" when it tries to read the ...\prefs\FireNetPrefs.txt file.

      Firesvc.exe is a Trusted App and is in the McAfee Default Trusted Applications list -- so this should not be alerting. All systems inherit the TA policy and they are getting the policy.

      This never happened before the upgrade. thanks.
        • 1. RE: Protect HIPS
          I know this is old, but this is just a guess...

          Maybe it knows the program file has been changed and therefore no longer trusted. A new rule (even with the same application name and path) may need to be created.